Embedder.cc File Reference
`#include <cfloat>`
`#include <cstdlib>`
`#include "DFSAPHeuristic.h"`
`#include "BitString.h"`
`#include "CvrStgFile.h"`
`#include "DMDConstructionHeuristic.h"`
`#include "EmbData.h"`
`#include "Embedder.h"`
`#include "Edge.h"`
`#include "Graph.h"`
`#include "Matching.h"`
`#include "ProgressOutput.h"`
`#include "Selector.h"`
`#include "Vertex.h"`
`#include "WKSConstructionHeuristic.h"`
`#include "common.h"`
`#include "error.h"`
`#include "msg.h"`

## Variables

Globals | Globs

## Variable Documentation

## Globs

Globals Globs